/*******************************************************
TITLE: Out of The Box css stylings.
Based on Fluid Two-Column Layout (Basic) V1.0 (Beta)
DATE: 20060418
AUTHOR: Greg Young, adapted from designs of;
The CSS Tinderbox - http://www.csstinderbox.com
*******************************************************/
.qt {
background: url(quotebg2.png) 0 0 no-repeat;
}

.nws {
background: url(newsbg.png) 100% 100% no-repeat;
clear: both;
}

.nws200 {
background: url(newsbg.png) 100% 100% no-repeat;
height: 220px;
}

.evt {
background: url(eventbg.png) 100% 0 no-repeat;
}

.right {
float: right;
}

.clearme {
clear: both;
}

body {
margin:0;
padding:0 5em 0 5em;
background-color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
}

a {
color:#9b2727;
text-decoration:underline;
}

a:hover {
color:#95bfe9;
text-decoration:none;
}

blockquote {
margin:1em;
padding:.5em;
border-top:1px solid #dddddd;
border-bottom:1px solid #dddddd;
}

blockquote p {
margin:.2em;
}

blockquote strong {
margin-left:-3em;
padding:2em;
color:#787e99;
}

#header {
margin:0 2em 0 2em;
padding:1em 1.5em;
background-color:#ffffff;
height:152px;
border-bottom:1px solid #dddddd;
}

#header h1 { 
margin:0; 
padding:0;
font-size:1.2em;
}

#header h3 { 
margin:0; 
padding:0;
font-size:.9em;
}

#header a {
text-decoration:none;
}

#leftColumn {
position:absolute;
left:5.25em;
top:180px;
width:14em;
margin:0;
padding:1em .2em 4em .5em;
font-size:.9em;
}

#leftColumn h2 { 
margin:0 0 -1em 0; 
padding:0;
font-size:1em;
letter-spacing:.1em;
}

#leftColumn ul { 
margin:1.5em 0 0 0; 
padding:0;
list-style:none;
}

#leftColumn ul ul {
margin:0 0 0 2.5em;
padding:0;
list-style:none;
font-size:0.7em;
}

#leftColumn li { 
margin:0 0 .4em 0; 
padding:0;
}

#leftColumn li a { 
margin:0 0 0 .2em;
color:#9b2727;
text-decoration:none; 
}

#leftColumn li a:hover { 
color:#95bfe9;
text-decoration:underline; 
}

#centerColumn {
width:50em;
right:2.25em;
margin-top:.2em;
margin-left: 15.50em;
margin-right:2.25em;
voice-family: "\"}\"";
voice-family: inherit;
margin-left:15.50em;
margin-right:2.25em;
padding:1em .5em 2em 0;
background-color:#ffffff;
font-size:.9em;
}

html>body #centerColumn {
margin-left:15.50em;
margin-right:2.25em;
}

#centerColumn img {
padding:2px;
}

#centerColumn h2 { 
margin:0 0 -1em 0; 
padding:0;
font-size:1em;
letter-spacing:.1em;
}

#centerColumn h3 {
margin:0 0 -1em 0;
padding:0;
font-size:0.9em;
letter-spacing:.1em;
text-decoration:underline;
}

#centerColumn h4 {
margin:0 0 -0.8em 0;
padding:0;
font-size:0.7em;
letter-spacing:.09em;
text-decoration:underline;

#centerColumn table {
margin:0 0 -1em 0;
padding:0;
font-size:0.9em;
}

#centerColumn newsItem {
margin:1em;
padding:.5em;
background-color:#eae8fc;
border-top:1px solid #dddddd;
border-bottom:1px solid #dddddd;
}

#newsItem strong{
margin:0;
padding:0;
}